.pricing-table {
    border-radius: 5px;
    background-color: white;
    box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.08);
    padding-top: 60px;
    padding-bottom: 40px;
}
.pricing-header {
    margin-bottom: 25px;
}
.price-image {
    margin-bottom: 25px;
}
.elementor img {
    height: auto;
    max-width: 100%;
    border: none;
    -webkit-border-radius: 0;
    border-radius: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.pricing-header .h3baslik {
    font-size: 19px;
    font-weight: 400;
    margin-bottom: 50px;
    font-family: 'Open Sans';
    color: #464646;
}
.pricing-header .pricing-price .h2baslik {
    color: #000000;
    font-size: 36px;
    font-family: 'Open Sans';
    font-weight: bold;
    margin-bottom: 2px;
}
.pricing-header .pricing-price span {
    font-size: 12px;
    letter-spacing: 3px;
    font-family: 'Open Sans';
}
.pricing-body {
    margin-bottom: 50px;
}
.pricing-list {
    margin: 0;
    padding: 0;
}
.pricing-list li:not(:last-child) {
    margin-bottom: 10px;
}
.pricing-list li {
    font-size: 14px;
    list-style: none;
    font-family: 'Open Sans';
    color: #464646;
}
.btn-outline-primary {
    color: #1bd1ea;
    font-weight: 700;
    font-size: 13px;
    letter-spacing: .5px;
    border-radius: 25px;
    height: 54px;
    line-height: 54px;
    transition: all 0.4s ease;
    white-space: normal;
    background-size: 101%;
    display: inline-block;
    border: 1px solid #e8e9eb;
    padding: 0 71px;
	font-family: 'Open Sans';
}
.btn-outline-primary i {
    padding-left: 5px;
    position: relative;
    top: 2px;

}
.pricing-table:hover .btn-outline-primary {
    background-color: #1bd1ea;
    border-color: #1bd1ea;
    color: #FFFFFF;
}
.shadow {
	position: absolute;
	overflow: hidden;
	width: 100%;
	height: 100%;
	z-index: 108;
	top: 0px;
	pointer-events: none;
	background-color: rgba(0, 0, 0, 0.40);
}

.slidebtn{
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	padding: 25px 35px 25px;
	margin-bottom: 4px;
	line-height: 1;
	display: inline-block;
	letter-spacing: 0.2em;
	text-indent: 0.2em;
	text-align: center;
	color: #fff;
	border: 4px solid #4285f4;
	background-color: #4285f4;
	-webkit-border-radius: 50px;
	border-radius: 50px;
	position: relative;
	-webkit-transition: all 0.4s linear 0s;
	-moz-transition: all 0.4s linear 0s;
	-o-transition: all 0.4s linear 0s;
	-ms-transition: all 0.4s linear 0s;
	transition: all 0.4s linear 0s;
	margin-top:70px;
}

.swiper-container {
	width: 100%;
	height: 100%;
}

.swiper-slide {
	text-align: center;
	font-size: 18px;
	background: #fff;
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
}
#slide_one{
	height: 700px;
}
#lab_video_text_overlay h2 {
	font-size:4em
}

#lab_video_text_overlay .btn {
	border-radius:0;
	text-transform:uppercase;
	font-weight:200;
}
#lab_video_text_overlay .btn-warning {
	background-color:#F5D328;
}

#lab_video_text_overlay {
	position: absolute;
	color: #FFF;
	width: 100%;
	top: 25%;
	z-index: 9999;
}

.ms-title-1{
	color: #fff;
	font-size: 24px;
	font-family:Helvetica,Arial,sans-serif;
}
.ms-title-2{
	color: #fff;
	font-size: 200px;
	font-weight: 600;
	font-family:Helvetica,Arial,sans-serif;
	margin-top: 70px;
	margin-bottom: 85px;
}
.ms-title-3{
	color: #fff;
	font-size: 41px;
	font-family:Helvetica,Arial,sans-serif;
}
.ms-title-4{
	color: #fff;
	font-family:Helvetica,Arial,sans-serif;
}
#lab_video_text_overlay .container {
	text-align: center;
	margin: 0px auto;
}
.section-title-wrapper {
    margin-bottom: 40px;
}
.section-title-wrapper .title-wrap {
    margin-bottom: 15px;
    position: relative;
    display: inline-block;
}
.title-wrap h2 {
	font-weight: 500;
    font-size: 40px;
    line-height: 50px;
    text-align: inherit;
	z-index: 1;
    position: relative;
	color: #000000;
    text-transform: none;
	font-family: 'Open Sans';
	margin-bottom:0px;
}
.section-title-wrapper .title-wrap > .section-titlex:before {
    background: rgb(255, 198, 36);
}
.section-title-wrapper .title-wrap > .section-titlex:before {
    content: "";
    position: absolute;
    left: -15px;
    top: -15px;
    width: 55px;
    height: 55px;
    border-radius: 50%;
    z-index: -1;
}
.home_one {
	padding-top:50px;
	padding-bottom:50px;
}
.section-description .lead {
    margin-bottom: 20px;
    display: block;
    color: #000;
    font-size: 20px;
    font-weight: 300;
    font-family: 'Open Sans';
}
.section-description .lead2 {
    display: block;
    color: #555;
    font-size: 14px;
    font-family: 'Open Sans';
}
.fbox-list .media {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: start;
    align-items: flex-start;
}
.feature-box-thumb {
    overflow: hidden;
}
.feature-box-wrapper.text-left img {
    margin-left: 0;
}
.fbox-list img {
    max-width: 80px;
}
.rounded-circle {
    border-radius: 50%!important;
}
.feature-box-title {
	margin-bottom: 10px;
}
.media-body h6 {
    color: #000000;
	font-weight: 500;
    font-size: 20px;
    line-height: 30px;
    text-align: inherit;
	margin-bottom: 0;
	font-family:'Open Sans';
}
.fbox-list .media-body {
	margin-left:20px;
}
.imghouse {
	display:inline-block;
	
}
.woy_module_double_headings .heading_title {
	font-size:36px;
	line-height:1.333;
	font-weight:800;
	position: relative;
    z-index: 1;
    margin-top: 10px;
    padding-top: 23px;
	color: #252525;	
	font-family:'Open Sans';
}
.woy_module_double_headings .heading_title .heading_divider {
    left: 50%;
    margin-left: -20px;
	background: #ff7d00;
	position: absolute;
    z-index: 0;
    top: 0;
    width: 40px;
    height: 3px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}
.woy_module_double_headings .heading_title .heading_divider, .woy_module_double_headings .heading_title .heading_divider:before, .woy_module_double_headings .heading_title .heading_divider:after {
    background: #ff7d00;
}
.woy_module_double_headings .heading_title .heading_divider:before {
    left: -20px;
}
.woy_module_double_headings .heading_title .heading_divider:before, .woy_module_double_headings .heading_title .heading_divider:after {
    content: '';
    position: absolute;
    z-index: 1;
    width: 10px;
    height: 3px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}
.woy_module_double_headings .heading_title .heading_divider:after {
    right: -20px;
}
.woy_module_spacing.responsive_active .spacing_size.spacing_size-initial {
    display: block;
}
.woy_module_services_4{
	position:relative;
	z-index:1;
	margin-left:auto;
	margin-right:auto
}
.woy_module_services_4 .services_wrapper{
	padding-top:100%;
	text-align:center
}
.woy_module_services_4 .services_content{
	position:absolute;
	z-index:1;
	height:80%;
	width:80%;
	top:10%;
	left:10%;
	display:-webkit-box;
	display:-webkit-flex;
	display:-moz-box;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-orient:vertical;
	-webkit-box-direction:normal;
	-webkit-flex-direction:column;
	-moz-box-orient:vertical;
	-moz-box-direction:normal;
	-ms-flex-direction:column;
	flex-direction:column;
	-webkit-box-pack:center;
	-webkit-justify-content:center;
	-moz-box-pack:center;
	-ms-flex-pack:center;
	justify-content:center
}
.woy_module_services_4 .services_bg{
	position:absolute;
	z-index:1;
	height:80%;
	width:80%;
	top:10%;
	left:10%
}
.woy_module_services_4 .services_bg .woy_hexagon svg{
	-webkit-transition:all .5s;
	-o-transition:all .5s;
	-moz-transition:all .5s;
	transition:all .5s;
	-webkit-filter:drop-shadow(7px 5px 30px rgba(72,73,121,0.15));
	filter:drop-shadow(7px 5px 30px rgba(72,73,121,0.15))
}
.woy_module_services_4 .services_number{
	position:absolute;
	z-index:-1;
	font-size:100px;
	font-weight:900;
	color:#f4f6fd;
	top:0;
	right:0;
	line-height:1;
	-webkit-transition:all .5s;
	-o-transition:all .5s;
	-moz-transition:all .5s;
	transition:all .5s
}
.woy_module_services_4 .services_icon_wrapper{
	font-size:60px;
	line-height:1;
	margin-bottom:14px
	}
.woy_module_services_4 .services_icon{
	-webkit-transition:all .5s;
	-o-transition:all .5s;
	-moz-transition:all .5s;
	transition:all .5s
}
.woy_module_services_4 .services_title{
	font-size:20px;
	font-weight:700;
	color: #252525;
    font-family: 'Open Sans';
}
.woy_module_services_4 .services_figure{
	position:absolute;
	z-index:1;
	height:100%;
	width:100%;
	top:0;
	left:0;
	background:#fff;
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	border-radius:50%;
	-webkit-box-shadow:7px 5px 30px rgba(72,73,121,0.15);
	-moz-box-shadow:7px 5px 30px rgba(72,73,121,0.15);
	box-shadow:7px 5px 30px rgba(72,73,121,0.15)
}
.woy_module_services_4.hex-type .services_wrapper{
	padding-top:112%
}
.woy_module_services_4:hover .woy_hexagon svg{
	fill:#f4f6fd !important;
	-webkit-filter:none;
	filter:none
}
.woy_module_services_4:hover .services_figure{
	background:#f4f6fd
}
#woy_services_1:hover .services_number {
    color: #f8e059;
}
#woy_services_2:hover .services_number {
    color: #ff7d00;
}
#woy_services_3:hover .services_number {
    color: #69e9f2;
}
#woy_services_4:hover .services_number {
    color: #3224e9;
}
.home_two {
	background-image: url(/assets/images/identity/woy-anasayfa/home2-line.png) !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: contain !important;
}
.home_three {
	background-image: url(/assets/images/identity/woy-anasayfa/home-tree.jpg) !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
}
.home_three .heading_title{
	font-size:36px;
	line-height:1.333;
	font-weight:800; 
}
.home_three .woy_module_double_headings.text-left .heading_title .heading_divider, .home_four .woy_module_double_headings.text-left .heading_title .heading_divider {
    left: 20px;
}
.home_three .woy_module_double_headings.text-left .heading_title .heading_divider:before, .home_four .woy_module_double_headings.text-left .heading_title .heading_divider:before{
	display:none;
}
.woy_module_infobox.infobox_alignment_left {
    text-align: left;
}
.woy_module_infobox {
    -webkit-transition: .5s;
    -o-transition: .5s;
    -moz-transition: .5s;
    transition: .5s;
}
.woy_module_infobox .infobox_wrapper {
    position: relative;
    z-index: 1;
    -webkit-transition: inherit;
    -o-transition: inherit;
    -moz-transition: inherit;
    transition: inherit;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}
.woy_module_infobox.layout_left .infobox_icon_wrapper, .woy_module_infobox.layout_top_left .infobox_icon_wrapper {
    float: left;
    margin-right: 20px;
    margin-bottom: 20px;
}
.woy_module_infobox .infobox_icon_wrapper {
    margin-bottom: 23px;
    -webkit-transition: inherit;
    -o-transition: inherit;
    -moz-transition: inherit;
    transition: inherit;
}
.woy_module_infobox:not(.type_full_size) .infobox_icon_container {
    width: 70px;
    height: 70px;
}
.woy_module_infobox.infobox_alignment_left .infobox_icon_container {
    margin-right: auto;
}
.woy_module_infobox .ib_gradient {
    position: relative;
    z-index: 1;
	display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    line-height: 0;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-transition: inherit;
    -o-transition: inherit;
    -moz-transition: inherit;
    transition: inherit;
}
#woy_infobox_5c2f8d525420e .infobox_icon_container.ib_gradient:before {
    background: #ffc600;
    background: -webkit-linear-gradient(90deg, #ffc600 0%, #ff4200 100%);
    background: -moz-linear-gradient(90deg, #ffc600 0%, #ff4200 100%);
    background: linear-gradient(90deg, #ffc600 0%, #ff4200 100%);
}
#woy_infobox_5c2f8d525420e .infobox_icon_container.ib_gradient:after {
    background: #ff4200;
    background: -webkit-linear-gradient(90deg, #ff4200 0%, #ffc600 100%);
    background: -moz-linear-gradient(90deg, #ff4200 0%, #ffc600 100%);
    background: linear-gradient(90deg, #ff4200 0%, #ffc600 100%);
}
.woy_module_infobox .ib_gradient:before, .woy_module_infobox .ib_gradient:after {
    content: '';
    position: absolute;
    z-index: -2;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    -webkit-border-radius: inherit;
    -moz-border-radius: inherit;
    border-radius: inherit;
    -webkit-transition: inherit;
    -o-transition: inherit;
    -moz-transition: inherit;
    transition: inherit;
    opacity: 1;
}
#woy_infobox_5c2f8d525420e .infobox_icon {
    color: #ffffff;
    -webkit-text-fill-color: unset;
}
.woy_module_infobox .ib_gradient:after {
    opacity: 0;
}
.woy_module_infobox .infobox_title {
    position: relative;
    z-index: 1;
    font-size: 20px;
    line-height: 30px;
    font-weight: 700;
    margin-bottom: 7px;
	color: #252525;
    font-family: 'Open Sans';
}
.home_three {
	padding-top:100px;
	padding-bottom:100px;
}
.home_three .woy_module_text , .home_three .infobox_content{
	font-size:16px;
	line-height:30px;
	font-family:'Open Sans';
}
#woy_infobox_5c2f8d52548a5 .infobox_icon_container.ib_gradient:after {
    background: #3224e9;
    background: -webkit-linear-gradient(90deg, #3224e9 0%, #5ad0ff 100%);
    background: -moz-linear-gradient(90deg, #3224e9 0%, #5ad0ff 100%);
    background: linear-gradient(90deg, #3224e9 0%, #5ad0ff 100%);
}
#woy_infobox_5c2f8d52548a5 .infobox_icon_container.ib_gradient:before {
    background: #5ad0ff;
    background: -webkit-linear-gradient(90deg, #5ad0ff 0%, #3224e9 100%);
    background: -moz-linear-gradient(90deg, #5ad0ff 0%, #3224e9 100%);
    background: linear-gradient(90deg, #5ad0ff 0%, #3224e9 100%);
}
#woy_infobox_5c2f8d5254f24 .infobox_icon_container.ib_gradient:after {
    background: #009cff;
    background: -webkit-linear-gradient(90deg, #009cff 0%, #8cffed 100%);
    background: -moz-linear-gradient(90deg, #009cff 0%, #8cffed 100%);
    background: linear-gradient(90deg, #009cff 0%, #8cffed 100%);
}
#woy_infobox_5c2f8d5254f24 .infobox_icon_container.ib_gradient:before {
    background: #8cffed;
    background: -webkit-linear-gradient(90deg, #8cffed 0%, #009cff 100%);
    background: -moz-linear-gradient(90deg, #8cffed 0%, #009cff 100%);
    background: linear-gradient(90deg, #8cffed 0%, #009cff 100%);
}
.home_four {
	background-image: url(/assets/images/identity/woy-anasayfa/destek-hizmetleri.png) !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
	padding:100px 0;
}
.home_four .woy_module_double_headings {
	padding-top:200px;
}
.home_four .section-description{
	font-family: 'Open Sans';
    padding-top: 20px;
}
.btn.shortcode-rand-51 {
    border-color: #d23e54;
    border-style: solid;
    border-width: 2px;
    color: #ffffff;
    background: #d23e54;
    box-shadow: inherit;
    margin-top: 40px;
    padding: 12px 42px;
    font-family: 'Open Sans';
}
.btn.btn-rounded-circle {
    border-radius: 100px;
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
    -ms-border-radius: 100px;
    -o-border-radius: 100px;
}
.btn.shortcode-rand-51:hover {
    border-color: #eaeaea;
	background: transparent;
	color: #000000 !important;
}
.feature-box-shadow {
    box-shadow: 0px 1px 15px rgba(0, 0, 0, 0.12);
    -webkit-box-shadow: 0px 1px 15px rgba(0, 0, 0, 0.12);
    -moz-box-shadow: 0px 1px 15px rgba(0, 0, 0, 0.12);
    -ms-box-shadow: 0px 1px 15px rgba(0, 0, 0, 0.12);
    -o-box-shadow: 0px 1px 15px rgba(0, 0, 0, 0.12);
	padding-top: 40px;
    padding-right: 15px;
    padding-bottom: 40px;
    padding-left: 15px;
    background-color: #ffffff;
    border-radius: 20px;
	-webkit-transition: all .3s;
    transition: all .3s;
}
.feature-box-wrapper .feature-box-thumb {
    margin-bottom: 18px;
}
.feature-box-title h6 {
	color: #252a37;
	font-family:'Open Sans';
	font-size: 17px;
    line-height: 28px;
	font-weight: 600
}
.feature-box-wrapper {
    margin-bottom: 30px;
}
.case-studies-section .carousel{
    margin-top:0px;
}
.case-studies-section {
	margin-bottom:80px;
}
.case-studies-section h2 {
    border: none;
    margin-bottom: 15px;
    line-height: 35px;
}

.case-studies-carousel {
    position: relative;
}

.case-studies-carousel .carousel-inner .item {
    padding: 150px 0 150px;
}

.case-studies-carousel .carousel-inner .floating-img {
    padding: 0;
    margin-top: -15px;
}

.case-studies-carousel .carousel-inner .floating-img img {
    box-shadow: 0 2px 10px rgba(0, 0, 0, .10);
}

.case-studies-carousel .carousel-inner .item1 {
    background: url(/assets/images/identity/woy-anasayfa/video/icemodel-bg.jpg) center top no-repeat;
    background-size: cover;
}

.case-studies-carousel .carousel-inner .item2 {
    background-color:#f9d4db;
}

.case-studies-carousel .carousel-inner .item3 {
    background-color:#ece074;
}
.case-studies-carousel .carousel-inner .item4 {
    background-color:#222a625c;
}
.case-studies-carousel .carousel-inner>.item>img {
    min-width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 0;
}

.case-studies-carousel .carousel-caption {
    position: static;
    text-align: left;
    text-shadow: none;
    margin: 0;
    padding: 0;
}

.case-studies-carousel .carousel-caption p {
    margin: 0 0 20px;
    max-width: 365px;
    color: #606060;
}

.case-studies-carousel .carousel-caption a {
    color: #90c404;
    font-size: 14px;
    line-height: 30px;
}

.case-studies-carousel .carousel-caption span {
    float: left;
    margin: 0 0 0 10px;
    text-transform: uppercase;
}

.case-studies-carousel .carousel-caption a span.fa {
    font-size: 30px;
    font-weight: 500;
    margin: 0;
}

.case-studies-carousel .carousel-indicators {
    position: absolute;
    bottom: -50px;
    left: 0;
    width: 100%;
    margin: 0;
    padding: 0;
}

.case-studies-carousel .carousel-indicators li {
    height: 90px;
    width: 90px;
    border: 3px solid #fff;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%;
    margin: 0 15px;
    position: relative;
    box-shadow: 0 1px 5px rgba(0, 0, 0, .2);
    filter: grayscale(1);
}

.case-studies-carousel .carousel-indicators li#slide-0 {
    background: url(assets/images/identity/woy-anasayfa/video/icemodel-icon.png) center center no-repeat;
    background-size: 100%;
}

.case-studies-carousel .carousel-indicators li#slide-1 {
    background: url(assets/images/identity/woy-anasayfa/video/bebekeskpres-icon.png) center center no-repeat;
    background-size: 100%;
}

.case-studies-carousel .carousel-indicators li#slide-2 {
    background: url(assets/images/identity/woy-anasayfa/video/sezeraricilik-icon.png) center center no-repeat;
    background-size: 100%;
}
.case-studies-carousel .carousel-indicators li#slide-3 {
    background: url(assets/images/identity/woy-anasayfa/video/tavcam-icon.png) center center no-repeat;
    background-size: 100%;
}
.case-studies-carousel .carousel-indicators li.active {
    filter: grayscale(0);
}

.case-studies-carousel .carousel-indicators li img {
    filter: grayscale(1);
    transition: filter 0.3s ease 0s, -webkit-filter 0.3s ease 0s;
    position: absolute;
    top: 0;
    left: -3px;
    right: 0;
    z-index: 0;
    width: 100%;
    height: 100%;
}

.case-studies-carousel .carousel-indicators li.active img {
    filter: none;
}
.portfolio {
    position: relative;
}

.logo-b.portfolio {
    position: relative;
    padding: 0px 0px 0px;
}

.portfolio-p.portfolio {
    position: relative;
    padding: 0px 0px 0px;
}

.portfolio-full.portfolio {
    position: relative;
    padding: 56px 0px 0px;
}

.portfolio h2 {
    margin-bottom: 45px;
}

.portfolio .grid {
    transition: all .5s;
}

.portfolio .grid-item {
    width: 33.333333%;
    padding: 0 15px;
    margin-bottom: 50px;
}

.logo-b.portfolio .grid-item {
    width: 100%;
    padding: 0px 0px;
    margin-bottom: 50px;
}

.portfolio-p.portfolio .grid-item {
    width: 100%;
    padding: 0px 0px;
    margin-bottom: 0px;
}

.portfolio .img_container {
    position: relative;
}

.portfolio .img_container img {
    width: 100%;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    border-radius: 4px;
}

.portfolio .img_container .overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(255, 255, 255, .9);
    transform: scale(0);
    transition: all .5s;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    border-radius: 4px;
}

.portfolio .img_container .overlay a {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.portfolio .img_container:hover .overlay {
    transform: scale(1);
}

.portfolio .filter-button-group {
    text-align: center;
    margin: 45px 0 40px;
}

.portfolio .filter-button-group button {
    border: none;
    background: transparent;
    font-size: 16px;
    margin: 0 23px 10px;
    padding: 0;
    border-bottom: 2px solid transparent;
	-webkit-transition-duration: 0.2s;
    transition-duration: 0.2s;
    -webkit-transition-timing-function: ease-in-out;
    transition-timing-function: ease-in-out;
	color: #606060;
    font-family: 'Open Sans';
}

.portfolio .filter-button-group button:hover,
.portfolio .filter-button-group button:focus,
.portfolio .filter-button-group button.is-checked {
    color: #90c404;
    border-color: #90c404;
    outline: none;
}

.portfolio .text-content {
    padding: 25px 0;
    border-bottom: 2px solid #008ccb;
    position: relative;
}

.portfolio .text-content::after,
.team-members .content::after {
    content: " ";
    position: absolute;
    width: 0;
    left: 0;
    bottom: -2px;
    border-bottom: 2px solid #90c404;
    transition: all .5s;
}

.portfolio .grid-item:hover .text-content::after,
.team-members .content:hover::after,
.news .blog-content:hover .box-green-border {
    width: 100%;
}

.portfolio .text-content h3 span {
    display: block;
    font-size: 45px;
    line-height: 0;
    color: #606060;
    font-weight: 500;
    margin: 5px 9px 0;
}
.portfolio .grid-item:hover .text-content h3 span {
	color:red;
}

.portfolio .btn-primary {
    width: 100%;
    max-width: 360px;
}

.portfolio .grid-item h3 a {
    color: #1a252b;
    cursor: pointer;
}

.portfolio .grid-item h3 a:hover {
    color: #90c404;
}
.btn.btn-fill.full-width {
    display: block;
    margin: 30px auto;
    max-width: 360px;
    width: 100%;
    height: 50px;
    padding: 15px 20px;
    background: #90c404;
    border-color: #90c404;
}
.btn.btn-nofill {
    background: transparent;
    line-height: 18px;
    height: 44px;
    padding: 12px 20px;
    border: 2px solid #90c404;
    letter-spacing: 1px;
    font-size: 14px;
    color: #90c404 !important;
    font-weight: 600;
    text-transform: uppercase;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    border-radius: 4px;
	box-shadow: inherit;
}
.btn.btn-nofill:hover, .btn.btn-nofill:focus, .btn.btn-nofill:active {
    background: #90c404;
    color: #fff !important;
}
.ytp-button {
    position: absolute;
    left: 50%;
    top: 50%;
    width: 68px;
    height: 48px;
    margin-left: -34px;
    margin-top: -24px;
    -moz-transition: opacity .25s cubic-bezier(0.0,0.0,0.2,1);
    -webkit-transition: opacity .25s cubic-bezier(0.0,0.0,0.2,1);
    transition: opacity .25s cubic-bezier(0.0,0.0,0.2,1);
    z-index: 63;
}
.floating-img:hover .ytp-large-play-button-bg {
    -moz-transition: fill .1s cubic-bezier(0.0,0.0,0.2,1),fill-opacity .1s cubic-bezier(0.0,0.0,0.2,1);
    -webkit-transition: fill .1s cubic-bezier(0.0,0.0,0.2,1),fill-opacity .1s cubic-bezier(0.0,0.0,0.2,1);
    transition: fill .1s cubic-bezier(0.0,0.0,0.2,1),fill-opacity .1s cubic-bezier(0.0,0.0,0.2,1);
    fill: #f00;
    fill-opacity: 1;
}
.home-blog .blog-inner {
    background: #fff;
    border: none;
    box-shadow: 0px 0px 20px 1px rgba(0,0,0,0.05);
    -webkit-box-shadow: 0px 0px 20px 1px rgba(0,0,0,0.05);
    -moz-box-shadow: 0px 0px 20px 1px rgba(0,0,0,0.05);
	overflow: hidden;
    border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-o-border-radius: 10px;
	-ms-border-radius: 10px;
}
.home-blog .blog-inner .post-thumb {
	margin-left: -20px;
    margin-right: -20px;
	margin-bottom:40px;
	position:relative;
}
.blog-wrapper.home-blog .owl-item {
    padding: 0 5px;
}
.home-blog .blog-inner > div:last-child {
    padding-bottom: 30px;
}
.home-blog .blog-inner .entry-title, .home-blog .blog-inner .post-excerpt, .home-blog .blog-inner .bottom-meta {
    position: relative;
	padding-left:25px;
}

.home-blog .blog-inner .entry-title::before {
    color: #d23e54;
}
.home-blog .blog-inner .entry-title::before {
    content: "";
    border: 2px solid;
    position: absolute;
    height: 25px;
    top: 50%;
    transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-o-transform: translateY(-50%);
    left: 0px;
}
.home-blog .blog-inner .entry-title:first-child::before {
    top: 62%;
}
.home-blog .blog-inner:hover .post-thumb-overlay {
    opacity: 0.8;
	border-radius: 0px 20px 50% 50% / 24%;
	-moz-border-radius: 0px 20px 50% 50% / 24%;
	-webkit-border-radius: 0px 20px 50% 50% / 24%;
	-o-border-radius: 0px 20px 50% 50% / 24%;
	-ms-border-radius: 0px 20px 50% 50% / 24%;
}
.home-blog .blog-inner:hover .post-thumb-overlay {
    background-color: #6b56ad;
}
.blog-inner:hover .post-thumb-overlay{
    visibility: visible;
    transform: rotateY(0deg) scale(1, 1);
}

.home-blog img {
	border-radius: 0px 20px 50% 50% / 24%;
	-moz-border-radius: 0px 20px 50% 50% / 24%;
	-webkit-border-radius: 0px 20px 50% 50% / 24%;
	-o-border-radius: 0px 20px 50% 50% / 24%;
	-ms-border-radius: 0px 20px 50% 50% / 24%;
}
.home-blog .blog-inner > *:last-child {
	border-top: 1px solid #eaeaea;
    padding-top: 15px;
    padding-bottom: 15px !important;
}
.home-blog .blog-inner .top-meta .read-more,
.home-blog .blog-inner .bottom-meta .read-more {
    position: relative;
}
.home-blog .blog-inner .top-meta a.read-more::after,
.home-blog .blog-inner .bottom-meta a.read-more::after {
    content: "\f061";
    font-family: fontawesome;
    font-size: 12px;
    font-weight: 400;
    padding-left: 10px;
}
.post-thumb-overlay {
    position: absolute;
    height: 100%;
    width: 100%;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: all 450ms ease-out 0s;
    -moz-transition: all 450ms ease-out 0s;
    transition: all 450ms ease-out 0s;
    background: rgba(0, 0, 0, 0.8);
    transform: rotateY(180deg) scale(0.5, 0.5);
}
.post-thumb-overlay > a {
    color: #fff;
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    text-align: center;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
}
.post-thumb-overlay > a > span {
    border: solid 1px #fff;
    padding: 9px;
}

.home-blog .entry-title h3 a {
	color: #6b56ad;
    font-family: 'Open Sans';
}
.home-blog .post-excerpt p{
	margin-bottom: 36px;
    font-family: 'Open Sans';
    color: #555555;
    font-size: 15px;
}
.bottom-meta-list {
	list-style: none;
    padding: 0;
}
.bottom-meta ul li {
    font-size: 15px;
	display: inline-block;
	font-family:'Open Sans'
}
.bottom-meta ul li a.read-more {
    color: #6b56ad;
	font-size: 14px;
    text-transform: uppercase;
    font-weight: 600;
	display: inline-block;
}
.bottom-meta a.read-more::after {
    color: #d23e54;
}
.bottom-meta ul li a.read-more:hover {
	color: #000 !important;
}
.home-blog {
	margin-bottom:50px;
}
.review-content {
    padding: 4rem;
    background: #ffffff url(/assets/images/identity/woy-anasayfa/icon/quotation.png) calc(100% - 3rem) 3.5rem no-repeat;
    position: relative;
    -webkit-box-shadow: 0 0 15px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: 0 0 15px rgba(0, 0, 0, 0.05);
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.05);
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    border-radius: 5px;
    margin: 3rem 15px;
    background-size: auto 195px;
}
.review-content .review-source {
    position: absolute;
    top: 4rem;
    right: 4rem;
    width: auto;
    max-height: 80px;
}

.review-content .media {
    margin-bottom: 0px;
	margin-top:0px;
}

.review-content .media img {
    -webkit-border-radius: 50%;
    border-radius: 50%;
	margin-top: -60px;
}

.review-content .media .media-body {
    font-size: 16px;
    color: #888888;
    font-weight: 300;
    margin-top: -5px;
    padding-left: 10px;
	display: inline-block;
}

.review-content .media .media-body h4 {
    margin-bottom: 5px;
}

.review-content p {
    font-size: 15px;
    line-height: 26px;
    font-style: italic;
    font-family: 'Open Sans';
    padding-top: 25px;
}
.home_five {
	background-color:#def2ff;
	padding-bottom:50px;
}
.stars-container {
    position: relative;
    display: inline-block;
    color: transparent;
    font-size: 2.4rem;
    line-height: 3rem;
    margin-bottom: 3px;
}

.stars-container::before {
    position: absolute;
    top: 0;
    left: 0;
    content: '★★★★★';
    color: lightgrey;
}

.stars-container::after {
    position: absolute;
    top: 0;
    left: 0;
    content: '★★★★★';
    color: #eabe10;
    overflow: hidden;
}
.brands {
    background-color: #f5f5f5;
    padding-top: 80px;
    padding-bottom: 80px;
}
.brands .h2baslik{
	font-size: 35px;
    line-height: 37px;
    color: #333;
    text-decoration: none;
}
.brands .subtitle {
    display: block;
    font-size: .93em;
    letter-spacing: 1px;
    font-weight: 400;
    text-transform: uppercase;
    color: #84b4bc;
    margin-top: 15px;
}
.brands .subtitle::before{
    opacity: .75;
}
.brands .subtitle:before{
    content: "";
    display: inline-block;
    position: relative;
    top: -4px;
    width: 52px;
    height: 2px;
    margin-right: 20px;
}
.brands .subtitle:before{
    background: rgba(132, 180, 188, 0.41);
}
.b-brands__item {
    display: table;
    width: 100%;
    height: 137px;
    text-align: center;
    border: 1px solid #eee;
    border-radius: 2px;
	background-color: #fff;
}
.b-brands .b-brands__img {
    display: table-cell;
    padding: 10px;
    -webkit-transition: all .3s;
    transition: all .3s;
    vertical-align: middle;
    opacity: .5;
    -webkit-filter: grayscale(1);
    filter: grayscale(1);
}
.b-brands .b-brands__img img {
    width: auto;
    margin: auto;
}
.b-brands .b-brands__img:hover {
    opacity: 1;
    -webkit-filter: grayscale(0);
    filter: grayscale(0);
}
.b-brands .b-brands__img img {
    width: auto;
    margin: auto;
}
#partners .item {
	margin-right:10px;
}
.feature-box-shadow:hover {
	background-color: #dfdff9;
}
@media screen and (max-width:991px) {
	#lab_video_text_wrap {
		height: 300px;
	}
	.ms-title-1{
		color: #fff;
		font-size: 14px!important;
	}
	.ms-title-2{
		font-size: 95px!important;
		margin-top: 30px!important;
		margin-bottom: 30px!important;
	}
	.ms-title-3{
		font-size: 20px!important;
	}
	.slidebtn{
		padding: 10px 15px 10px!important;
		margin-top:10px!important;
	}

}
@media screen and (max-width:650px) {
	#lab_video_text_wrap {
		height: 250px;
	}
	#lab_video_text_overlay h2 {
		font-size: 2em;
	}
	#lab_video_text_overlay p {
		font-size: .9em;
	}
	.ms-title-1{
		color: #fff;
		font-size: 14px!important;
	}
	.ms-title-2{
		font-size: 70px!important;
		margin-top: 10px!important;
		margin-bottom: 9px!important;
	}
	.ms-title-3{
		font-size: 15px!important;
	}
	.slidebtn{
		padding: 5px 10px 5px!important;
		margin-top: 5px!important;
		font-size: 10px;
	}
}
@media (min-width: 768px) and (max-width:991px) {
	#slide_one{
		height: unset!important;
	}
}

@media (min-width: 576px) and (max-width:767px) {
	#slide_one{
		height: unset!important;
	}
	._30ss{
		display: none !important;
	}
}

@media (min-width: 480px) and (max-width:575px) {
	#slide_one{
		height: unset!important;
	}
}

@media (min-width: 320px) and (max-width:479px) {
	#slide_one{
		height: unset!important;
	}

	h2.color1 {
		margin-right: 200px!important;
	}
	h2.color2 {
		margin-right: 200px!important;
		margin-bottom: 15px!important;
	}
	h2.color3 {
		margin-right: 170px!important;
		margin-bottom: 15px!important;
	}
	h2.color4 {
		margin-right: 200px!important;
		margin-bottom: 15px!important;

	}
	h2.color5 {
		margin-right: 200px!important;
		margin-bottom: 20px!important;
		margin-left: 210px!important;

	}
	.step-title.color5:before {
		margin: 10px 5px!important;
	}
	.card-header {
		margin-left: 5px!important;
	}
}
@media (min-width: 768px) and (max-width:1023px) {
	.home-service-section img{
		margin-bottom: 10px;
	}
	.home-service-section ul li {
		padding-right: 15px;
	}
	.img-responsive.sm-logo-left {
		display: none;
	}
	.homevideo .site-heading h2, .homebgref .site-heading h2, .site-heading h2 {
		font-size:30px !important;
	}
	.homewoy {
		margin-bottom: 30px !important;
		float: left !important;
		width: 100% !important;
	}
}


@media (max-width: 767px) {
	._30ss{
		display: none !important;
	}
	.pricing-table {
		margin-top:50px;
	}
	
	.home_four {
		padding:30px 0px 30px 15px !important;
	}
	
	.home_one {
		padding-left:15px;
	}
	
	.feature-box-title {
		margin-bottom:0px;
		marging-top:10px;
	}
	
	.woy_module_double_headings .heading_title {
		font-size:30px !important;
	}
	#woy_spacer_5c2f8d521b610 .spacing_size-initial {
		height:50px !important;
	}
	.home_three {
		padding-left:15px;
	}
	
	.home_four .woy_module_double_headings {
		padding-top:20px !important;
	}
	
	.empty_space_one {
		height:60px !important;
	}
	.empty_space_two {
		height:5px !important;
	}
	
	.portfolio .grid-item {
		width:100% !important;
	}
	
	.brands .h2baslik {
		font-size:30px !important;
	}
	
	#partners {
		margin-top:20px;
	}
	.brands {
		padding-top:40px;
		padding-bottom:40px;
	}
}